Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 23 May 2021 14:34:51 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund mevin                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mevin Bot:  Hi Mevin ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96595538643            06:24 PM, 23rd May                   Fatma                   Hi Mevin, Good evening , Thank you for contacting us. My name is Fatma,i will be happy to help you.           06:25 PM, 23rd May                   Fatma                   I can see that you are contacting for refund queries           06:25 PM, 23rd May                   Fatma                   Could you please share your order number so that I can assist you further?           06:25 PM, 23rd May                     mevin                    I want to cancel my order ma’am           06:26 PM, 23rd May                   Fatma                   Could you please share your order number so that I can assist you further?           06:26 PM, 23rd May                     mevin                    8263493492           06:27 PM, 23rd May                   Fatma                   Thank you for sharing the order number with me           06:27 PM, 23rd May                   Fatma                   Could you please allow me 2 minutes to check your order details?           06:27 PM, 23rd May                     mevin                    Sure           06:28 PM, 23rd May                   Fatma                   The order has been cancelled           06:29 PM, 23rd May                   Fatma                   Is there anything else i can help you with?           06:30 PM, 23rd May                     mevin                    Within how many days I will get my refund ma’am..??           06:31 PM, 23rd May                   Fatma                   Within 7 to 14 days           06:33 PM, 23rd May                     mevin                    ???           06:33 PM, 23rd May                   Fatma                   Within 7 to 14 days           06:33 PM, 23rd May                   Fatma                   Is there anything else i can help you with?           06:33 PM, 23rd May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:34 PM, 23rd May                     mevin                    No thank you           06:34 PM, 23rd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2614226